<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/x16" android:textColor="@color/main_condition_text_color_selector" android:ellipsize="end" android:id="@id/main_short_text" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="@dimen/x10" android:maxLines="1" android:singleLine="true" android:layout_alignParentTop="true" />
    <ImageView android:id="@id/iv_main_short_right" android:layout_width="@dimen/x12" android:layout_height="@dimen/x19" android:layout_marginLeft="-12.0dip" android:layout_marginBottom="@dimen/x10" android:src="@drawable/short_time_right" android:layout_toRightOf="@id/main_short_text" android:layout_alignParentTop="true" />
    <com.moji.mjweather.shorttime.view.ShortTimeRainDropDrawView android:id="@id/rain_drop_view" android:layout_width="fill_parent" android:layout_height="@dimen/main_short_time_curve_height" android:layout_below="@id/main_short_text" android:layout_alignParentRight="true" android:layout_alignParentEnd="true" />
    <com.moji.mjweather.shorttime.view.ShortTimeCurveView android:id="@id/short_time_view" android:layout_width="fill_parent" android:layout_height="@dimen/main_short_time_curve_height" android:layout_below="@id/main_short_text" android:layout_alignParentRight="true" android:layout_alignParentEnd="true" />
</RelativeLayout>